body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/index-bg-1.jpg);
	background-repeat: repeat-x;
}


.wrap {
	margin-left: auto;
	width: 1050px;
	margin-right: auto;
	position: relative;
}

.head {
	width: 1050px;
	height: 164px;
}

.banner {
	width: 1050px;
	height: 221px;
}

.content {
	width: 1050px;
	height: auto;
}

.footero {
	width: 1050px;
	height: auto;
}

#div1{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 16px;
	color: #333333;
	line-height: 25px;
}

#div2{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 16px;
	color: #333333;
	line-height: 25px;
}



.logo {
	position:absolute;
	width:280px;
	height:230px;
	z-index:999;
	margin-right: auto;
	margin-left: auto;
	left: 381px;
	top: -1px;
}

.footer {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 15px;
	color: #FFFFFF;
	line-height: 30px;
}

.box01 {
	width:240px;
	height:265px;
	float: left;
}

.box02 {
	width:28%;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 15px;
	color: #405b0d;
	line-height: 40px;
	background-image: url(images/icon01.jpg);
	background-repeat: no-repeat;
	padding-left: 32px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

.box02   a:link{

  text-decoration: none;	color: #405b0d;
}

.box02   a:visited{

    text-decoration: none;	color: #405b0d;
}

.box02  a:hover{
  text-decoration: none;	color: #405b0d;
}
.box02  a:active{

   text-decoration: none;	color: #405b0d;
 }


.broder {
	border: 1px solid #e1e1e1;
}

.broder2 {
	border: 2px solid #e1e1e1;
}


.shoplist {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 21px;
}

.shoplist   a:link{

  text-decoration: none;	color: #FFFFFF;
}

.shoplist   a:visited{

    text-decoration: none;	color: #FFFFFF;
}

.shoplist  a:hover{
  text-decoration: none;	color: #FFFFFF;
}
.shoplist  a:active{

   text-decoration: none;	color: #FFFFFF;
 }
 
 .indexwd01 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 15px;
	color: #000000;
	line-height: 24px;
}

 .indexwd02 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 16px;
	color: #405b0d;
	line-height: 29px;
	background-image: url(images/icon01.jpg);
	background-repeat: no-repeat;
	padding-left: 32px;
}

 .indexwd02    a:link{

  text-decoration: none;	color: #405b0d;
}

 .indexwd02    a:visited{

    text-decoration: none;	color: #405b0d;
}

 .indexwd02  a:hover{
	text-decoration: underline;
	color: #405b0d;
}
 .indexwd02   a:active{

   text-decoration: none;	color: #405b0d;
 }
 
 
  .indexwd03 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 15px;
	color: #405b0d;
	line-height: 25px;

}

  .indexwd03    a:link{

  text-decoration: none;	color: #405b0d;
}

  .indexwd03    a:visited{

    text-decoration: none;	color: #405b0d;
}

  .indexwd03  a:hover{
    text-decoration: none;
	color: #405b0d;
}
  .indexwd03   a:active{

   text-decoration: none;	color: #405b0d;
 }
 
   .indexwd04 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 13px;
	color: #405b0d;
	line-height: 25px;

}
 
 
 
 
  .pwd01 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 16px;
	color: #405b0d;
	line-height: 29px;
	background-image: url(images/icon02.jpg);
	background-repeat: no-repeat;
	padding-left: 32px;
}

  .pwd01    a:link{

  text-decoration: none;	color: #405b0d;
}

  .pwd01   a:visited{

    text-decoration: none;	color: #405b0d;
}

  .pwd01 a:hover{
	text-decoration: underline;
	color: #405b0d;
}
  .pwd01   a:active{

   text-decoration: none;	color: #405b0d;
 }
 
  .pwd02 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 25px;
	color: #405b0d;
	font-weight: bold;
	padding-left: 25px;
	line-height: 50px;
}

  .pwd03 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 15px;
	color: #242424;
	line-height: 35px;
}

  .pwd03    a:link{

  text-decoration: none;	color: #242424;
}

  .pwd03    a:visited{

    text-decoration: none;	color: #242424;
}

  .pwd03  a:hover{
	text-decoration: underline;
	color: #405b0d;
}
  .pwd03    a:active{

   text-decoration: none;	color: #242424;
 }

  .pwd04 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 18px;
	color: #077901;
	line-height: 35px;
	font-weight: bold;
}

  .pwd05 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 15px;
	color: #f27714;
	line-height: 35px;
	font-weight: bold;
}

  .pwd06 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 14px;
	color: #242424;
	line-height: 25px;
}

  .pwd07 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 14px;
	color: #cf0000;
	line-height: 25px;
}

  .pwd08 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 18px;
	color: ;
	line-height: 35px;
	font-weight: bold;
	background-color: #077901;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}

  .pwd07    a:link{

  text-decoration: none;	color: #cf0000;
}

  .pwd07   a:visited{

    text-decoration: none;	color: #cf0000;
}

  .pwd07 a:hover{
    text-decoration: none;
	color: #cf0000;
}
  .pwd07   a:active{

   text-decoration: none;	color: #cf0000;
 }

  .button_10 {
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 40px;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	background-color: #f7b11c;
	padding-right: 50px;
	padding-left: 50px;
	cursor:  pointer;
	font-weight: bold;
	width: 95%;
}



  .button_11 {
  	font-family: "微軟正黑體", Arial, "新細明體";
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 40px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	background-color: #118203;
	padding-right: 50px;
	padding-left: 50px;
	cursor:  pointer;
	font-weight: bold;
}

  .button_12 {
	font-family: "微軟正黑體", Arial, "新細明體";
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 60px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	background-color: #c81514;
	padding-right: 50px;
	padding-left: 50px;
	cursor:  pointer;
	font-weight: bold;
}

  .button_13 {
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 25px;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-color: #CE0000;
	cursor:  pointer;
	font-weight: bold;
	width: 50%;
}


  .button_14 {
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 40px;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-color: #f7b11c;
	padding-right: 50px;
	padding-left: 50px;
	cursor:  pointer;
	font-weight: bold;
	width: 90%;
}

  .button_15 {
	border:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height: 40px;
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-color: #CE0000;
	padding-right: 50px;
	padding-left: 50px;
	cursor:  pointer;
	font-weight: bold;
	width: 90%;
}









/*聯絡我們 */  
 


  #contact_content {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
}
 
   #contact_content3 {
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
} 


#contact_form{
	background-color: #ccc9bf;
	width: 95%;
	padding: 15px;
	margin-right: auto;
	margin-left: auto;
}

.blog_broder{
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size: 13px;
	color: #666666;
	width: 95%;
	border: 1px solid #CCCCCC;
	line-height: 25px;
	padding-left: 10px;
}


.contact_wd1 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size:15px;
	color: #333333;
	line-height: 30px;
}

.contact_wd2 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size:18px;
	color: #8a7145;
	line-height: 35px;
	font-weight: bold;

}

.contact_wd3 {
	font-family: "微軟正黑體", Arial, "新細明體";
	font-size:16px;
	color: #8a7145;
	line-height: 30px;
	font-weight: bold;
}

